/* 基础样式 */
body{margin:0 auto;padding:0;background:#340808 url(../images/ind_bj.gif);font-size:12px;color:#000000;font-family:"宋体";}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
UL{margin:0px auto;margin /**/:0px;}
/* 默认链接色 */
a{color:#000000;text-decoration:none}
a:hover{text-decoration:underline;}
/* 下划线 */
.unline,.unline a {text-decoration:underline}

/* 通用属性 */
.c2,.c3,.c4,.c5 {width:100%;text-align:center;margin:0 auto;clear:both;padding:0;border:0}
.c2 li,.c2 div {width:49.5%;float:left}	/*双列列表样式*/
.c3 li,.c3 div  {width:33%;float:left;}	/*三列列表样式*/
.c4 li,.c4 div {width:24.9%;float:left;}	/*四列列表样式*/
.c5 li,.c5 div {width:19.9%;float:left;}	/*五列列表样式*/
.txtleft {text-align:left;}
.txtright {text-align:right}
.txtcenter {text-align:center}
.left { float: left;}
.right { float: right;}
.clear { clear: both; font-size:1px; visibility: hidden;}

/* 字体样式*/
.f14 { font-size:14px;}
.lh22 {line-height:22px}
.ls1{letter-spacing:1px}
.fb {font-weight: bold;}

.f12_FFFF,.f12_FFFF a {color:#FFFFFF;}

/* CSS空白 */
.blank10 {margin:0 auto; width:100%; height:10px; font-size:1px;clear:both;}
.blank18 {margin:0 auto; width:100%; height:18px; font-size:1px;clear:both;}
.blank24 {margin:0 auto; width:100%; height:24px; font-size:1px;clear:both;}
.blank36 {margin:0 auto; width:100%; height:36px; font-size:1px;clear:both;}

/* 更多 */
.bj1{background:url(../images/ind_bj2.gif) no-repeat bottom}

/*页面属性*/
.Area{width:900px;margin:0px auto;background:#ffffff url(../images/index_002.gif) repeat-y}

.content{width:770px;margin:0 auto;background:url(../images/index_001.gif) no-repeat top right}
.content h1{width:672px;margin:0 auto;background:url(../images/nav_02.gif) repeat-x;line-height:35px}
.content h1 p{width:672px;background:url(../images/nav_03.gif) no-repeat right}
.content h1 p span{width:667px;background:url(../images/nav_01.gif) no-repeat left;float:left;text-align:center}

.content2{width:680px;margin:0 auto}
.content2 .col330{width:330px;border:1px solid #CCCCCC;padding:10px 0 10px 0}
.content2 .col330 img{border:1px solid #CCCCCC;float:left;margin:0 20px 0 16px;_margin:0 20px 0 8px}
.content2 .col330 p{width:190px;line-height:22px;padding:10px 0 0 0}
.content2 h1{width:430px;margin:0 auto;line-height:18px;background:url(../images/index_003.gif) no-repeat left}
.content2 h1 a{color:#11318C}

.bottom{width:100%;padding:35px 0 65px 0;text-align:center;background:#340808 url(../images/bottom.gif) repeat-x bottom;line-height:22px;color:#ffffff}
